Bug 2949 - pgaccess won't run
Summary: pgaccess won't run
Status: CLOSED DUPLICATE of bug 2698
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: postgresql   
(Show other bugs)
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-21 03:16 UTC by schwenk
Modified: 2015-01-07 23:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-05-22 12:49:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description schwenk 1999-05-21 03:16:29 UTC
When pgaccess is run the following error message is
displayed:

Error in startup script: couldn't load file "libpgtcl.so":
/usr/lib/libpgtcl.so: undefined symbol: crypt
    while executing
"load libpgtcl.so"
    (procedure "main" line 6)
    invoked from within
"main $argc $argv"
    (file "/usr/bin/pgaccess" line 4954)

It looks like the tcl interface to postgres wasn't built
quite right.

Comment 1 Jeff Johnson 1999-05-22 12:49:59 UTC
*** This bug has been marked as a duplicate of 2698 ***


Note You need to log in before you can comment on or make changes to this bug.